table{
    border: 1px solid black;
    margin: auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

table td{
    border: 1px solid gainsboro;
    padding: 8px;
    font-size: 2em;
    text-align: center;
}
table td:hover{
    background-color: black;
    color: white;
}

table td:last-child{
    color: red;
}

.festivo {
    color: red;
}

#zonadepintado>div{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}